\documentclass[a4paper,11pt]{scrartcl}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf21 sponsorship flyer},
    pdfsubject={Sponsoring the annual Debian conference},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[no-math]{fontspec}
\usepackage{dejavu}
\usepackage{fancyhdr}
\usepackage{setspace}

% Use Liberation which supports the ILS symbol
\setmainfont{Liberation Sans}
\setmonofont{DejaVu Sans Mono}
\setsansfont{DejaVu Sans}

%% Better tables
\usepackage{tabularx}
\usepackage{tablefootnote}

\usepackage[table]{xcolor}

%% Coloured titles
\usepackage{titlesec}

\usepackage{xspace}

\definecolor{DebConf_tableheader}{RGB}{21, 183, 209}
\definecolor{DebConf_logocolor}{RGB}{21, 183, 209}

\setlength{\headheight}{0.5cm}
\setlength{\footskip}{0cm}
\setlength{\headsep}{0cm}
%\setlength{\textheight}{22.5cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{0pt}

\renewcommand{\headrulewidth}{0pt}

%% add ILS currency symbol
\newcommand{\ILS}{\symbol{"20AA}}

\newcommand{\turquoisedc}{\textcolor{DebConf_logocolor}{DebConf21}\xspace}

%% graphics support
\usepackage{graphicx}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\begin{titlepage}

\begin{center}
\includegraphics[height=4cm]{img/dc21-logo-shoreline-vectorized}
\vspace{0.5cm}

\begin{LARGE}
\doublespacing
August 22rd -- August 28th 2021 \\
\vspace{0.1cm}
University of Haifa
\end{LARGE}

\end{center}

\vspace{0.5cm}
\onehalfspacing
DebConf is the annual developers' conference of the Debian Project, one of the largest Free Software projects worldwide. Debian is non-commercial and vendor-independent. DebConf allows developers from all over the
world, who all volunteer their time, to gather once a year and concentrate on the development and improvement of the Debian distribution. In 2021, DebConf will be hosted in Haifa, Israel.

\vspace{0.2cm}
\begin{center}
\begin{LARGE}
\textcolor{DebConf_logocolor}{Become a DebConf21 sponsor}
\end{LARGE}
\end{center}

\vspace{0.2cm}
\onehalfspacing
DebConf is organized solely by volunteers and is free of charge to attend. Thus, DebConf depends on sponsors and donations.
Our sponsorship levels and some of the perks associated with them are:

\begin{table}[htb!]
{\footnotesize
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specify white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{minipage}{17cm}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \bfseries\color{DebConf_tableheader} Bronze &
    \bfseries\color{DebConf_tableheader} Silver &
    \bfseries\color{DebConf_tableheader} Gold &
    \bfseries\color{DebConf_tableheader} Platinum \\
    Contribution in USD &
    \multicolumn{1}{r}{up to \${2,000}} & \${2,000} & \${5,000} & \${10,000} & \${20,000} \\
    Contribution in ILS &
    \multicolumn{1}{r}{up to \ILS{7,000}} & \ILS{7,000} & \ILS{17,500} & \ILS{35,000} & \ILS{70,000} \\
    Logo on sponsor webpage
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Provide materials for conference bags
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on T-shirts and conference bags &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Presence at the job fair~\footnote{~Space for kiosks is limited during job fair.
    First come, first served.} &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo on video streams and recordings &
    & & & $\surd$ & $\surd$ \\
    Logo on general conference banners &
    & & & $\surd$ & $\surd$ \\
    Logo on podium banners &
    & & & & $\surd$ \\
    Mention in press releases &
    & & & & $\surd$ \\
    \end{tabularx}
    \end{minipage}
    \end{center}
}
\end{table}

\onehalfspacing
Please contact us at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} if you're interested.

\vspace{0.2cm}

\onehalfspacing
Due to the global COVID-19 pandemic DebConf20 had to be moved online.
There is a risk we will have to do similarly with \turquoisedc depending on the global health and travel situation in August 2021.
We monitor the situation closely and plan to decide on the physical conference in April 2021.

\vspace{0.2cm}

For more details on this and on sponsoring \turquoisedc please see our fundraising brochure:

\vspace{0.2cm}

\begin{footnotesize}
\url{https://media.debconf.org/dc21/fundraising/debconf21_sponsorship_brochure_en.pdf}
\end{footnotesize}

\end{titlepage}
\end{document}
